package com.lesingle.common.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * 提交规则枚举
 */
@Getter
@AllArgsConstructor
public enum SubmitRule {

    ONCE("once", "仅一次"),
    RESUBMIT("resubmit", "可重提交");

    private final String value;
    private final String description;
}
